Details

      Description

      Add ERROR to logging when the incorrect version of an application is used.

      Example:
      Incorrect version of Imagemagick 6.2.8
      Correct version of Imagemagick 6.7

      Steps:
      -Set up Liferay with ImageMagick 6.2.8
      -Start Liferay and attempt to preview documents (which will not work)
      -There are no Error logs stating version is incorrect
      -Increase log levels: Control Panel -> Server Administration -> Log Levels -> Set com.liferay level to ALL
      -Line states "convert -alpha command is unrecognizable."
      -Configure Liferay with ImageMagick 6.7. The issue is resolved and previews work correctly.

        Attachments

          Activity

            People

            • Assignee:
              support-lep@liferay.com SE Support
              Reporter:
              jeffrey.tuason Jeffrey Tuason (Inactive)
            • Votes:
              1 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:

                Packages

                Version Package